# Funcall

Créé un arbre représentant l'appel à une fonction

## Séquence d'appel

    fc=Funcall(name,lhsnb,rhslist,lhslist)

## Paramètres

name

  nom de la fonction (chaîne de caractères)

lhsnb

  nombre de paramètres de sortie (constante)

rhslist

  liste des paramètres d'entrée (liste de "tlists M2SCI")

lhslist

  liste des paramètres de sortie (liste de "tlists M2SCI")

fc

  une tlist de type "funcall"

## Description

Cette fonction créé une `tlist` représentant les données d'inférence quand on utilise M2SCI. Tous les paramètres d'entrée sont vérifiés pour être compatible avec les "tlists M2SCI".

## Voir aussi

- Operation
- Variable
- Cste
- Infer
- Contents
- Type
- Equal